[BaseInfo]
nickname = Rh02_12_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Rh02\Bases\Rooms\Rh02_12_Bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Rh02\Bases\Rooms\Rh02_12_Deck.ini

